@import url("https://use.fontawesome.com/releases/v5.15.3/css/all.css");
@import url("https://use.typekit.net/hxv0jof.css");

@import "normalize.css";
@import "webflow.css";
@import "belson-steel.webflow.css?v=1.0.1";

.heading h1,
.heading h2,
.heading h3,
.heading h4,
.heading h5,
.heading h6 {
    all: unset;
}

.slide-content-outer-wrapper {
    height: calc(100vh - 112px);
}

.callout-text {
    width: 100vw;
    max-width: 100vw;
    margin: 30px calc(-50vw + 50%);
    padding-right: calc(calc(100vw - 960px) / 2);
    padding-left: calc(calc(100vw - 960px) / 2);
    background-position: 50% calc(100% - 63px), 50% 63px;
}

.callout-text a {
    color: #f5bc39;
}

.callout-text a:hover {
    color: #8f6e21;
}

.services-wrapper .service-item .service-content .service-content-wrapper {
    transition: all 0.5s 0.3s;
}

.services-wrapper .service-item.expanded .service-header {
    visibility: hidden;
    opacity: 0;
}

.services-wrapper .service-item.expanded .service-content {
    visibility: visible;
    opacity: 1;
    height: auto;
}

.services-wrapper .service-item.expanded .service-content .service-content-wrapper {
    visibility: visible;
    opacity: 1;
}

#score-program {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #444444;
}

#score-program thead {
    background-color: #115827;
    font-size: 16px;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    color: #ffffff;
}

#score-program tfoot {
    background-color: #f5bc39;
    font-size: 20px;
    font-weight: 700;
    line-height: 1;
    color: #444444;
}

#score-program > thead > tr > th:first-child,
#score-program > tbody > tr > td:first-child,
#score-program > tfoot > tr > td:first-child {
    text-align: left;
}

#score-program > thead > tr > th:nth-child(2),
#score-program > tbody > tr > td:nth-child(2) {
    text-align: center;
}

#score-program > thead > tr {
    height: 46px;
}

#score-program > tbody > tr {
    height: 44px;
}

#score-program > tfoot > tr {
    height: 52px;
}

#score-program > thead > tr > th,
#score-program > tbody > tr > td,
#score-program > tfoot > tr > td {
    padding: 8px 30px;
    text-align: right;
}

#score-program > tbody > tr.even {
    background-color: #e6e6e6;
    box-shadow: inset 0 0 0 9999px rgba(230, 230, 230, 0.023);
    box-shadow: inset 0 0 0 9999px rgba(230, 230, 230, 0.023);
}

#score-program > tbody > tr > td {
    border-top: none;
}

#score-program > tfoot > tr > td {
    padding: 16px 30px;
}

#score-program > thead > tr > th,
#score-program > thead > tr > td {
    border-bottom: 0 !important;
}

#score-program > tfoot > tr > th,
#score-program > tfoot > tr > td {
    border-top: 0 !important;
}

.w-slider-dot {
    background-color: #e6e6e6;
    height: 15px;
    width: 15px;
}

.w-slider-dot.w-active {
    background-color: #2bb11b;
}

.slider-overlay._2 {
    background-image: linear-gradient(#1a1a1aad, #1a1a1a00);
    width: 100%;
}


/* Default */
.cms-frontend {
    overflow-x: hidden;
    word-wrap: break-word;
}

.cms-btn:focus {
    outline: 0;
}

img.userUpload {
    height: auto !important;
}

.contact-form-success-message {
    display: block !important;
}

.content-block ul {
    overflow: hidden;
}

.responsive-video-embed iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.cms-btn a {
    color: inherit;
}

/* Custom search form styles */
[data-module="cms-custom-search"] {
    padding: 0px;
    margin-top: 20px;
}

[data-module="cms-custom-search"] .form-wrapper form {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    max-width: 280px;
    border-bottom: none !important;
}

[data-module="cms-custom-search"] .form-wrapper form button {
    min-width: 150px;
}

[data-module="cms-custom-search"] .form-wrapper .form-item {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 10px;
    -webkit-flex-basis: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}

[data-module="cms-custom-search"] .form-wrapper form input[type='text'] {
    display: block;
    width: 100%;
    height: 48px;
    max-width: 100%;
    margin-bottom: 0px;
    padding: 8px 12px 8px 14px;
    border: 1px solid #e0e0e0;
    background-color: #fff;
    color: #333;
    font-size: 14px;
    line-height: 20px;
    vertical-align: middle;
}

[data-module="cms-custom-search"] .form-wrapper {
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 0px;
}

.cms-custom-search-result {
    margin-bottom: 0px !important;
    padding-top: 30px;
    border-bottom: none !important;
    border-top: 1px solid #ddd;
}

.cms-custom-search,
.cms-custom-search-result p,
.cms-custom-search-result-sub-title {
    font-size: 14px !important;
    font-style: inherit !important;
    color: #858484;
}

.cms-custom-search-result-title {
    font-size: 16px !important;
    margin-bottom: 5px !important;
}

#password-form {
    width: 280px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#password-form-error {
    margin-bottom: 20px;
}

@media (min-width: 992px) and (max-width: 1431px) {
    .feed-item {
        width: calc(33.33% - 32px);
    }
}

@media (min-width: 992px) and (max-width: 1100px) {
    .nav-link.last {
        min-width: auto;
    }

    .logo-image.interior {
        height: 57px;
    }
}

@media screen and (max-width: 991px) {

    .w-lightbox-left,
    .w-lightbox-right {
        background-size: 15px;
    }

    .w-nav[data-collapse="medium"] .w-nav-button {
        display: flex !important;
        justify-content: center;
        align-items: center;
    }

    .slide-content-outer-wrapper {
        height: calc(100vh - 59px);
    }

    .callout-text {
        padding-right: 40px;
        padding-left: 40px;
        background-size: calc(100% - 80px), calc(100% - 80px);
    }

    #cms-cybernautic-logo {
        margin-top: 20px;
    }
}

@media screen and (max-width: 767px) {

    .callout-text {
        padding-right: 20px;
        padding-left: 20px;
        background-position: 50% calc(100% - 31px), 50% 31px;
        background-size: calc(100% - 40px), calc(100% - 40px);
    }

}